ifc/icc vs. glibc-2.3.2

ifc/icc vs. glibc-2.3.2

Hello Everybody,

I wonder if anything is known as regards availability
of ifc and icc for linux systems which feature glibc-2.3.2,
such as, for instance, RedHat 9.0? The current versions of
ifc and icc are designed for glibc 2.2.5 or 2.2.93, and
I am having problems building the code with glibc-2.3.2.
Thanks a lot!


2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

If you have a current support license, you can download an update to ifc and icc which will work with RH9 (though it may still complain on install). The 8.0 versions, due out in December, will support RH9, but RH9 has some serious threading bugs that cause problems for OpenMP applications.


Retired 12/31/2016

Leave a Comment

Please sign in to add a comment. Not a member? Join today